body {
	background-color: #eeeeee;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
}

h1, h2, h3  {
    color: #88B04B;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.7em;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1.3em;
}

/* HEADER */
header, footer{
    background-color: #88B04B;
	}
header h1 {
    color: #fff;
}
header a,
footer a,
header a:visited,
footer a:visited {
    color: #fff;
	text-decoration: none;
}

/* Navigation */
nav{
    background-color: #5A7247;
}
nav ul{
	list-style-type: none;
}
nav a,
nav a:visited {
	color: #88B04B;
	text-decoration: none;
}
nav a:hover{
    background:#6e8f3d;
    color: #fff;
}

/* Inhalt   */
p {
	line-height: 180%;
}
